@font-face{
    font-family:'ABC Gravity';
    src:url(/css/fonts/ABCGravity-Normal.otf) format("opentype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:'ABC Gravity ExtraCondensed';
    src:url(/css/fonts/ABCGravity-ExtraCondensed.otf) format("opentype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:'ABC Gravity Condensed';
    src:url(/css/fonts/ABCGravity-Condensed.otf) format("opentype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:'ABC Diatype';
    src:url(/css/fonts/f05bbbfac1257664fc69ba21f8451b57.woff) format("woff");
    font-weight:600;
    font-style:normal;
    font-display:swap
}

body {
	/*background-color: #020924;*/
    background-color: #00182e;
	text-align:justify;
	overflow: inherit;
    font-family: 'ABC Gravity';
	/* background: radial-gradient(#390500,#020924); */
}

	body:before {
		content: "";
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: -10;
        font-family: 'ABC Gravity';
		background: url('/css/fondos/20260618_100.png') no-repeat center center #22588a;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
        h1
        {
            width: 100%;
            font-size: 2.6rem;
            font-family: 'ABC Gravity Extracondensed';
            text-align: center;
            color: #ffffff;
            padding: 0px 0px 0px 0px;
            margin: 0px;
            /* text-shadow: 2px 2px 2px #191919, 2px 2px 2px #191919, 2px 2px 2px #191919, 2px 2px 2px #191919; */
        }
        h2
        {
            width: 100%;
            font-size: 1.4rem;
            font-family: 'ABC Gravity';
            text-align: center;
            color: #fabe3a;
            margin: 0px;
            padding: 0px 0px 0px 0px; 
            /* text-shadow: 2px 2px 2px #191919, 2px 2px 2px #191919, 2px 2px 2px #191919, 2px 2px 2px #191919; */
        }
        h3
        {
            width: calc(100% - 25px);
            font-size: 1.2rem;
            font-family: 'ABC Diatype';
            text-align: center;
            color: #ffffff;
            margin: 0px;
            padding: 0px 0px 0px 0px; 
        }

        p
        {
            width: 100%;
            font-size: 1rem;
            text-align: left;
            color: #ffffff; 
            margin: 20px auto;
        }

.boton {
        max-width:270px;
        top: 0px;
        margin: 5px auto 5px auto;
        padding: 5px;
        text-align:center;
        color:#ffffff;
        font-family: 'ABC Gravity';
        font-size:1rem;
        background-color: #a00050;
        border: 0px dotted #ffffff;
        border-radius: 5px;
        position:relative;
        cursor:pointer;
        transition:0.5s;
        -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
        box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
        -webkit-appearance: none;
        -webkit-border-radius:10px;
        outline: none;
    }
        .boton:active{
            -webkit-appearance: none;
            /*Gracias a que el elemento est� en posici�n relativa, podemos bajarlo 4 px sin alterar el HTML*/
            top:2px;
            left:2px;
            /*bajamos el tama�o de la sombra para conseguir el efecto de profundidad*/
            -moz-box-shadow: 1px 1px 1px 0px rgb(0, 0, 0, 0.5);
            -webkit-box-shadow: 1px 1px 1px 0px rgb(0, 0, 0, 0.5);
            box-shadow: 1px 1px 1px 0px rgb(0, 0, 0, 0.5);
            outline-color: transparent; 
                outline-style: none;
        }
        .boton:hover
        {
            transform: scale(1.05);
        }
.cuerpo {
    top: 0px;
    width: 98%;
    max-width:1700px;
    min-height:500px;
    margin: 10px auto 0px auto;
    text-align:justify;
    border: 0px solid #bdbdbd;
    padding: 0px 0px 0px 0px;
    position:relative;
    font-family:'ABC Diatype';
    z-index:1;
    /* -webkit-box-shadow: 2px 2px 10px 0px rgba(115,114,115,1); */
    /* -moz-box-shadow: 2px 2px 10px 0px rgba(115,114,115,1); */
    /* box-shadow: 2px 2px 10px 0px rgba(115,114,115,1); */
}
